// Firefox Default Settings
// Disable default browser check
pref("browser.shell.checkDefaultBrowser", false);

// Disable application updates
pref("app.update.enabled", false)

// Disables the 'know your rights' button from displaying on first run
pref("browser.rights.3.shown", true);

// Disables the request to send performance data from displaying
pref("toolkit.telemetry.prompted", 2);
pref("toolkit.telemetry.rejected", true);

// Set proxy server settings, choose whatever is required by your organization
pref("network.proxy.type", 4);